<div id="titolo_curiosita">
<div class="risorsa">

<img src="./images/bg_curiositadelmese.gif" alt="Logo della pagina dedicata alla curiosit&agrave; del mese" align="left" width="212px" height="80px"/>

<h4>La curiosit&agrave; del mese</h4>

</div>
</div>
<div style="margin: 0px 10px 0px 2.2em;">
<?php
        // LA PAGINA DA MONITORARE VA DICHIARATA SOLO QUI
$pagina="curiosita_maggio2011";

$db = pg_connect('host=www.brera.inaf.it dbname=web user=www password=pagine');
$result = pg_query("select count(*) as totale,sum(case when host like '192.167.3%' then 1 else 0 end) as local ,sum(case when host not like '192.167.3%' then 1 else 0 end) as foreing,sum (case when date(data) = current_date    then 1 else 0 end ) as today from logstot where service like  '".$pagina."' and browser not in (select motore from motoridiricerca)");

if (!$result) {
echo "Problem with query " . $query . "<br />";
echo pg_last_error();
exit();
}
/*$myrow = pg_fetch_assoc($result);*/

echo "<span class='bold' style='color: #999999;'>Accessi alla pagina</span> (anno corrente) - <span class='bold' style='color: #999999;'>Totale: </span><span class='bold'>".pg_result($result,0,"totale")."</span>  - <span class='bold' style='color: #999999;'>esterni: </span><span class='bold'>".pg_result($result,0,"foreing")."</span> - <span class='bold' style='color: #999999;'>oggi: </span><span class='bold'>". pg_result($result,0,"today")."</span>";

?>
</div>

<div id="ombra_curio" style="margin-top: 10px;">
	<div class="risorsa">

	<div class="hl-inner">

	<h1><span class="red_semi">Gamma Ray bursts, Soli blu ed estinzioni di massa
</span></h1>
<h2>La curiosit&agrave; del mese di maggio 2011 a cura di <a href="?page=staff;nomedacercare=ghisellini;back=true" target="_top">Gabriele Ghisellini</a></h2><br />


<div class="imac3_maggio2009">
<img src="./images/curio_maggio2011_1.png" alt="Fig. 1 - Rappresentazione artistica di un Gamma Ray Burst. Dal nucleo centrale di una stella che sta per collassare nascono due getti in direzioni opposte, che producono una quantita prodigiosa di energia sottoforma di raggi X e di raggi gamma." width="288px" height="281px" />

<div class="captioncurio3"><h6><span class="blu">Fig. 1 - Rappresentazione artistica di un Gamma Ray Burst. Dal nucleo centrale di una stella che sta per collassare nascono due getti in direzioni opposte, che producono una quantit&agrave; prodigiosa di energia sottoforma di raggi X e di raggi gamma.</span></h6></div>
</div>


<p class="curio">
<span class="bold">Circa una volta al giorno, da punti impredicibili del cielo, riceviamo un lampo di raggi gamma, o Gamma Ray Burst, come vengono chiamati in inglese.</span> <br />

Durano circa <span class="bold">10 secondi</span>, e per questo tempo sono le sorgenti <span class="bold">pi&ugrave; brillanti del cielo</span>.<br /> 

Sono stati scoperti nel <span class="bold">1969</span>, anche se la notizia della loro scoperta &egrave; stata resa pubblica solo qualche anno dopo, nel 1973.<br /> 
Per <span class="bold">30 anni</span> gli scienziati hanno cercato disperatamente di capire cosa fossero, e solo nel <span class="bold">1997</span>, grazie al <span class="bold">satellite italo-olandese BeppoSAX</span>, si &egrave; riusciti a localizzarli in maniera sufficientemente precisa da permettere di puntare i nostri telescopi a terra.<br />
Si &egrave; quindi <span class="bold">scoperto</span> che oltre all&rsquo;emissione di breve durata di <span class="bold">raggi gamma</span> c&rsquo;&egrave; una emissione nella <span class="bold">luce visibile</span>, chiamata <span class="bold">afterglow</span>, che dura pi&ugrave; a lungo, e che ha ci ha permesso di misurare la <span class="bold">distanza di questi lampi</span>.
 
Sono tra le sorgenti pi&ugrave; lontane che possiamo vedere (vedi <a href="http://www.brera.inaf.it/?page=curiosita;ritorno=home;goto=eventi_lista;include=moduli/curiosita_maggio09.php" target="_self">curiosit&agrave; di maggio 2009</a>).<br /> 
<span class="bold">La loro luce viaggia per miliardi di anni per arrivare fino a noi</span>.<br /> 
Se sono cos&igrave; lontani, eppure sono cos&igrave; brillanti, devono avere una <span class="bold">potenza mostruosa</span>.<br />  
E cos&igrave; &egrave;, infatti: i <span class="bold">Gamma Ray Bursts in quanto a potenza sono secondi solo al Big Bang</span>.<br />

Oggi sappiamo che corrispondono alla <span class="bold">morte violenta di una stella</span>, e alla <span class="bold">nascita di un buco nero nel suo centro</span>.<br /> 
Parte del <span class="bold">materiale</span> che circonda il <span class="bold">buco nero neonato</span> viene risucchiato dal vortice della sua <span class="bold">gravit&agrave;</span>, ma una parte invece viene <span class="bold">accelerata verso l&rsquo;esterno</span>, a velocit&agrave; molto vicine a quella della <span class="bold">luce</span>.<br /> 

&Egrave; quest&rsquo;ultima la <span class="bold">responsabile</span> di quello che vediamo.<br /> 

Le <span class="bold">energie</span> in gioco sono pazzesche: un Gamma Ray Burst pu&ograve; emettere, in <span class="bold">10 secondi</span>, quello che una <span class="bold">intera galassia come la nostra</span> (fatta di 100 miliardi di stelle) emette in <span class="bold">100 anni</span>.  E tutto proviene da una <span class="bold">stella morente</span>.<br />
 
La maggior parte di questa enorme energia &egrave; emessa in <span class="bold">raggi gamma e in raggi X</span>.</p>

<div class="imac4_maggio2009">
<img src="./images/curio_maggio2011_3.png" alt="Fig. 2 -  Immagine scattata dal telescopio spaziale Hubble che mostra Eta Carinae e la Nebulosa Omuncolo che la circonda. Eta Carinae e' una stella che sta per eslodere e che potrebbe benissimo essere una progenitrice di un Gamma Ray Burst. Dista da noi circa 7000 anni luce, e probabilmente, a giudicare dal suo asse di simmetria, sparera` la sua emissione principale non verso la Terra. Ha preso di mira qualche altro mondo, quindi... per ora possiamo stare tranquilli." width="300px" height="300px" />

<div class="captioncurio3"><h6><span class="blu">Fig. 2 - Immagine scattata dal telescopio spaziale Hubble che mostra Eta Carinae e la Nebulosa Omuncolo che la circonda. Eta Carinae &egrave; una stella che sta per eslodere e che potrebbe benissimo essere una progenitrice di un Gamma Ray Burst. Dista da noi circa 7000 anni luce, e probabilmente, a giudicare dal suo asse di simmetria, &quot;sparer&agrave;&quot; la sua emissione principale non verso la Terra. Ha preso di mira qualche altro mondo, quindi... per ora possiamo stare tranquilli. </span></h6></div>
</div>


<p class="curio"> 
Luce penetrante e pericolosa, come quella delle radiografie, ma fortunatamente la <span class="bold">nostra atmosfera ci protegge</span> e riesce ad <span class="bold">assorbire</span> praticamente tutti i raggi gamma e i raggi X di queste sorgenti.<br /> 
Non per niente, per scoprirle, dobbiamo mandare degli strumenti <span class="bold">in orbita</span>, al di sopra dell&rsquo;atmosfera.<br />
Oggi sappiamo che nonostante ne vediamo circa uno al giorno, sono tutto sommato <span class="bold">eventi rari</span>: ce n&rsquo;&egrave; all&rsquo;incirca <span class="bold">uno per galassia ogni 10 milioni di anni</span>.<br />
Ma <span class="bold">seppur rari</span>, anche nella nostra Galassia ne sar&agrave; capitato <span class="bold">qualcuno</span>, o magari capiter&agrave;.<br /> 
Ed &egrave; legittimo <span class="bold">chiedersi</span> se un burst che scoppia vicino alla Terra possa farci del male.<br />
 
<span class="bold">Supponiamo allora che un Gamma Ray Burst scoppi nella nostra Galassia, a circa 3000 anni luce dalla Terra</span>.<br /> 
Lontanuccio, direte voi.<br /> 
Vero, eppure <span class="bold">non abbastanza lontano</span> dal metterci al riparo da suoi effetti.<br /> 
Bisogna per&ograve; precisare subito una cosa: i Gamma Ray Bursts sono <span class="bold">altamente direzionali</span>, come dei cannoni, e la maggior parte di loro non &quot;punta&quot; verso la Terra.<br /> Noi vediamo solo quelli che ci <span class="bold">puntano addosso</span>.<br /> 
<span class="bold">Supponiamo quindi che questo ipotetico burst posto a 3000 anni luce ci punti addosso.</span><br />
Se succedesse, <span class="bold">saremmo investiti</span>, per circa 10 secondi, da una &quot;luce&quot; pari ad un <span class="bold">centinaio di Soli</span>.<br /> Ma lo <span class="bold">vedremmo</span>?<br /> 
Beh, se per &quot;vedere&quot; intendiamo con i nostri occhi, allora <span class="bold">no</span>, perch&egrave; il grosso di questa radiazione sarebbe in raggi X e gamma, non in luce visibile, quindi &egrave; probabile che <span class="bold">vedremmo accendersi nel cielo</span>, per dieci secondi, una <span class="bold">stella magari brillante come Sirio</span>, ma probabilmente niente di eccezionale.</p>

<div class="imac3_maggio2009">
<img src="./images/curio_maggio2011_2.png" alt="Fig. 3 - A sinistra: la Terra sta per essere investita dalla radiazione di un Gamma Ray Burst scoppiato nella nostra Galassia. A destra: La Terra e stata investita, e comincia la distruzione dellozono (zona rossa) da parte dellossido di azoto." width="300px" height="163px" />

<div class="captioncurio3"><h6><span class="blu">Fig. 3 - A sinistra: la Terra sta per essere investita dalla radiazione di un Gamma Ray Burst scoppiato nella nostra Galassia. A destra: La Terra &egrave; stata investita, e comincia la distruzione dell&rsquo;ozono (zona rossa) da parte dell&rsquo;ossido di azoto. Animazione a questa <a href="http://www.nasa.gov/112096main_GRB_EARTH_NASAWEBV_1.MPG" target="_self">pagina</a> della NASA.</span></h6></div>
</div>


<p class="curio"> 
Ma circa un minuto dopo, invece, vedremmo <span class="bold">accendersi</span> proprio l&igrave;, dove la nuova stella era appena scomparsa, un <span class="bold">piccola stella brillante come il Sole</span>, molto probabilmente <span class="bold">non giallo</span> come il Sole vero, ma <span class="bold">blu</span>.<br /> 
Poi, dopo qualche altro minuto, il <span class="bold">Sole blu diventerebbe invisibile</span>.<br />
 
Pensate a che spavento, e a quale meraviglia.<br />
Ma ci sarebbero <span class="bold">morti, o feriti, o danni</span>?<br /> 
No: per ora solo spavento e meraviglia. Il <span class="bold">peggio</span> deve ancora venire, il vero danno si deve ancora compiere, ed &egrave; dovuto ad un <span class="bold">effetto sottile</span>...<br />

La <span class="bold">radiazione del burst</span> infatti inizia una catena chimica e alla fine di questo <span class="bold">valzer chimico l&rsquo;effetto netto &egrave; che si distrugge l&rsquo;ozono</span> (vedi box sotto).<br />
Sappiamo tutti, in questi tempi di buchi dell&rsquo;ozono, quanto questa molecola (fatta da tre atomi di ossigeno) sia importante per <span class="bold">proteggere la vita sulla Terra</span>: l&rsquo;ozono <span class="bold">assorbe circa il 98 per cento</span> della radiazione <span class="bold">untravioletta</span> del nostro Sole.</p>

<div class="imac1_novembre">
<img src="./images/curio_maggio2011_4.png" alt="Fig. 4 - A sinistra: esempi di fitoplancton, che vive appena sotto la superficie di mari ed oceani. E una delle basi della catena alimentare. A destra: diagramma che illustra la percentuale di estinzione delle specie viventi in varie epoche. Sono segnate le 5 estinzioni principali. Lestinzione nel periodo Ordoviciano e avvenuta circa mezzo miliardo di anni fa." width="450px" height="169px" />

<div class="captioncurio3"><h6><span class="blu">Fig. 4 - A sinistra: esempi di fitoplancton, che vive appena sotto la superficie di mari ed oceani. &Egrave; una delle basi della catena alimentare. A destra: diagramma che illustra la percentuale di estinzione delle specie viventi in varie epoche. Sono segnate le 5 estinzioni principali. L&rsquo;estinzione nel periodo Ordoviciano &egrave; avvenuta circa mezzo miliardo di anni fa.</span></h6></div>
</div>
<p class="curio"> 
Quindi se <span class="bold">esplodesse</span> un Gamma Ray Burst a 3000 anni luce dalla Terra, l&rsquo;effetto principale sarebbe una <span class="bold">diminuzione</span> dello strato dell&rsquo;ozono, e molti pi&ugrave; raggi UV arriverebbero sulla superficie della Terra e soprattutto sulla superficie degli <span class="bold">oceani</span>.<br /> 
Qui vive la <span class="bold">base</span> della catena alimentare degli animali: il <span class="bold">fitoplancton</span>.<br /> 
Che purtroppo &egrave; molto sensibile alla radiazione UV: se ne arriva troppa, <span class="bold">muore</span>....<br /> 
E con lui se ne potrebbero andare gli <span class="bold">animali</span> che si nutrono di fitoplancton, poi gli animali che si nutrono degli animali che mangiano il fitoplancton... e cos&igrave; via.  <span class="bold">Un discreto disastro</span>.<br /> 
<span class="bold">Ed infatti &egrave; stato proposto che un Gamma Ray Burst scoppiato relativamente vicino alla Terra sia all&rsquo;origine di una delle 5 grandi estinzioni di massa, quella dell&rsquo;Ordoviciano, quando si estinsero circa un terzodelle specie viventi a quell&rsquo;epoca, circa mezzo miliardo di anni fa.</span> 
</p>
<img src="./images/freccia.gif" align="icona freccia" />
<div style="float: left; border: 2px solid #000099; padding: 0.3em; margin: 0em 3em 1em 0.8em; background-color: #FFFFB9;">
<p style="font-size: 1.5em;"><span class="red_semi">BOX: Come viene distrutto l&rsquo;ozono</span></p>
<p class="curio">
Quando la <span class="bold">radiazione principale</span>, quella che dura 10 secondi, attraversa l&rsquo;atmosfera, 
incontra tantissime molecole di <span class="bold">azoto</span>, fatte da 2 atomi di azoto (N2, in simbolo).<br /> 
Infatti la nostra atmosfera &egrave; fatta principalmente da azoto (per il 78 per cento) e da ossigeno (per il 21
 per cento).<br /> 
 Il potere penetrante dei raggi X e gamma <span class="bold">spacca</span> molte molecole N2 e libera 
gli atomi di azoto, che, quando sono da soli, trovano conveniente <span class="bold">legarsi</span> con 
l&rsquo;<span class="bold">ossigeno</span>, formando ossido di azoto (NO).<br /> 
L&rsquo;<span class="bold">ossido di azoto</span>, infine, si lega con l&rsquo;<span class="bold">ozono</span> 
(O3), per formare una molecola di <span class="bold">biossido di azoto</span> (NO2) e una molecola di ossigeno (O2).  
Il biossido di azoto <span class="bold">assorbe bene la luce visibile</span> del nostro Sole (quello vero, giallo...). 
Ci sarebbe insomma una situazione paradossale: la <span class="bold">luce del Sole</span> sarebbe un pochino di meno nella sua parte <span class="bold">visibile</span>, ma amplificata nella sua parte <span class="bold">ultravioletta</span>, che non viene pi&ugrave; assorbita dallo strato protettivo di ozono.
</p>
</div>




<!--
<h2>Per saperne di pi&ugrave;</h2>

<p class="curio">
<a href="http://gri.rm.iasf.cnr.it/index.htm" target="_self">The LOFT Mission</a> - Sito ufficiale della missione (in inglese)
<br />
<a href="http://www.media.inaf.it/2011/02/25/i-magnifici-quattro-dellesa/" target="_self">L&rsquo;ESA sceglie la Classe Media
</a> (da MEDIA INAF del 25 febbraio 2011 - Notiziario on-line di INAF)<br />
<a href="http://sci.esa.int/science-e/www/object/index.cfm?fobjectid=48467" target="_self">Four candidates selected for the next medium-class mission in ESA&rsquo;s Cosmic Vision
</a> (da ESA Science &amp; Technology - in inglese)<br />
<a href="http://www.media.inaf.it/2011/03/22/raggi-x-senza-segreti/" target="_self">Raggi X senza segreti
</a> (da MEDIA INAF del 22 marzo 2011 - Notiziario on-line di INAF)
-->











<?php
?>
<p class="curio">
 <a href="http://www.brera.inaf.it:8080/interroga/dbServer?cmd=statistica&amp;page=<?php echo $pagina; ?>" title="registrazione accessi pagina"><img src="http://www.brera.inaf.it:8080/interroga/dbServer?cmd=log&amp;page=<?php echo $pagina; ?>" name="immagini1" alt="icona accessi pagina" width="34px" height="20px" border="0" /></a>
 </p>

	  </div>
			</div>
			</div>
			
			
